TD.leftsection
{
    BACKGROUND-IMAGE: url(images/back_left.gif);
    WIDTH: 181px
}
TD.midsection
{
    WIDTH: 597px
}
TD.breadcrumb
{
    FONT-SIZE: 10px;
    COLOR: #ffff8d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 24px;
    BACKGROUND-COLOR: #024f83
}
TD.breadcrumb A
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 24px;
    BACKGROUND-COLOR: #024f83
}
TD.leftboxmid
{
    BACKGROUND-IMAGE: url(images/left_box02.gif);
    WIDTH: 170px
}
TD.leftbox2mid
{
    WIDTH: 162px;
    BACKGROUND-COLOR: #f7f7f7
}
TD.navigation
{
    BACKGROUND-IMAGE: url(images/back_nav.gif)
}
TD.navtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #f1cccc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.navtext10
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #f1cccc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.navtext10 A
{
    COLOR: #f1cccc;
}
TD.navtext A
{
    COLOR: #f1cccc;
    TEXT-DECORATION: underline
}
.txt11white
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.heading
{
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(images/back_hd.gif);
    WIDTH: 375px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 24px
}
TD.heading A
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.txt12black
{
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.txt11black
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.txt10black
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.subhdtxt
{
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 5px;
	COLOR: #000000;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
TD.subhdtxt A
{
    COLOR: #ff0e01;
    TEXT-DECORATION: underline
}
TD.rightmidbox
{
    BACKGROUND-IMAGE: url(images/right_box02.gif);
    WIDTH: 202px
}
TD.footer
{
    BACKGROUND-IMAGE: url(images/back_footer.gif);
    HEIGHT: 36px
}
.white
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footertxt
{
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footertxtbig
{
    FONT-SIZE: 12px;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.heading
{
    WIDTH: 375px
}
TABLE.resourcebox
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid
}
TD.navdiv
{
    BACKGROUND-COLOR: #c63434
}
TD.sectionhd
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #048d01;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
TD.sectionhd A
{
    COLOR: #048d01
}
H1
{
	FONT-SIZE: 14px;
	MARGIN-BOTTOM: 0px;
	COLOR: #ff0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
H2
{
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
a.red {
	color: #FF0000;
}
